/* Infobox */
.portable-infobox {
    border-radius: 12px 12px 0 0;
    border: 2px solid var(--border-color);
}
 
.pi-europa .pi-title {
    border-radius: 10px 10px 0 0;
    font-size: 16px ;
}
 
.pi-europa .pi-header {
    font-size: 13px ;
}
 
.pi-europa .pi-horizontal-group .pi-horizontal-group-item {
    text-align: center;
}
 
/* Portable Infoboxes Fixes & Designs */
.portable-infobox .pi-data {
    display: flex;
    align-items: center;
    justify-content: center;
}
 
.pi-europa.portable-infobox {
    width:40%;
}
 
.portable-infobox .pi-data-label {
   flex-basis: 110px;
}

.portable-infobox:first-of-type .pi-image-thumbnail {
    height: auto;
    width: 100%;
}

.pi-europa .pi-image-collection-tabs {
    text-align: center;
}
 
.portable-infobox .pi-header {
  padding: 5px 5px;
}